Darty Sérenité

 

Pour un fonctionnement optimal de votre Pack Sérénité avec les versions antérieures à Microsoft® Windows® 7, il est indispensable de vous assurer que Microsoft® .NET™ Framework 3.5 est présent dans votre ordinateur.
Nous vous conseillons de le télécharger puis de l'exécuter sur votre ordinateur avant d'installer votre Pack Sérénité.
Cliquez ici pour télécharger .NET™ Framework 3.5